- Gateadresse: Hesbyvegen 57
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/572ab705-aa8c-4a6e-a4ef-bf3bfcaa30d5
  Lat: 59.1762593948
  Long: 5.81385836
  Navn: Hesby kyrkje
  Postnummer: 4160
- Gateadresse: Nedre Mjølsnes 22
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/c1a5c086-7ff9-4fa8-94a7-d99c2db4c3ca
  Lat: 59.2540074283
  Long: 5.8153869001
  Navn: Sjernarøy kyrkje
  Postnummer: 4170
- Gateadresse: Haakon VII's gt. 2
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/25350268-3951-4da8-a64e-7abbcaafa52c
  Lat: 58.9696621108
  Long: 5.7333816903
  Navn: Stavanger domkirke
  Postnummer: 4005
- Gateadresse: Sørbøveien 463
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/e8e05e29-8864-4cc5-8526-2b38accb6482
  Lat: 59.1278939646
  Long: 5.643607638
  Navn: Sørbø kyrkje
  Postnummer: 4150
- Gateadresse: Talgjevegen 220
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/73340665-c20e-44d6-83ed-573e53be799a
  Lat: 59.1062933586
  Long: 5.8415077515
  Navn: Talgje kyrkje
  Postnummer: 4163
- Gateadresse: Mosterøyveien 801
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/6cc154ed-6a8e-474c-8419-5f20f20dc4f9
  Lat: 59.1032519268
  Long: 5.590623512
  Navn: Utstein klosterkyrkje
  Postnummer: 4156
- Gateadresse: Kyrkjeveien 82
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/2396dc1f-98e0-4fd5-9e01-0fb001ef5f79
  Lat: 59.0637853681
  Long: 5.6870384391
  Navn: Askje kirke, Mosterøy
  Postnummer: 4156
- Gateadresse: Storhaugveien 2
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/5f00be65-f571-44aa-8648-61f3a9d9f911
  Lat: 58.9681967766
  Long: 5.7411276148
  Navn: Frue kirke (Hetlandskirken)
  Postnummer: 4014
- Gateadresse: Høgsfjordgata 8
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/a34cf53d-06f0-4427-aa57-9026efeeb417
  Lat: 58.968758104
  Long: 5.7491649662
  Navn: St. Johannes kirke, Stavanger
  Postnummer: 4014
- Gateadresse: Nytorget 2
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/89e792f0-3f76-4927-9f26-4d5bd4840245
  Lat: 58.9705795602
  Long: 5.7367031824
  Navn: St. Petri kirke, Stavanger
  Postnummer: 4013
- Gateadresse: Svend Foyns gate 1
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/77bfe1d5-78bd-4a16-9b64-9897ae9eee53
  Lat: 58.9510389505
  Long: 5.7285213665
  Navn: Bekkefaret kirke, Stavanger
  Postnummer: 4019
- Gateadresse: Fv607 800
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/42e50e9a-89fd-468d-a25f-424d44c73b53
  Lat: 59.146564976
  Long: 5.9118075191
  Navn: Fogn kyrkje
  Postnummer: 4164
- Gateadresse: Heddeveien 141
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/ec7f836f-189f-42f4-a7da-c1a1875ae04a
  Lat: 58.8986876485
  Long: 5.7224968212
  Navn: Gausel kirke, Stavanger
  Postnummer: 4034
- Gateadresse: Hellandsveien 39
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/891ecbcf-bc28-4d96-bf4a-48a3b0569df4
  Lat: 59.1006184086
  Long: 5.6888587036
  Navn: Hausken kyrkje
  Postnummer: 4150
- Gateadresse: Tunveien 14
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/16be3621-67ae-4be4-a2c7-33b554f2b7f8
  Lat: 58.9447260301
  Long: 5.7410886773
  Navn: Hillevåg kirke, Stavanger
  Postnummer: 4016
- Gateadresse: Gamleveien 36
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/0cda262a-f18c-4eed-81fa-878958d7608e
  Lat: 58.9237430659
  Long: 5.7272000512
  Navn: Hinna kirke
  Postnummer: 4018
- Gateadresse: Ulsnesveien 9
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/8e9153cb-3328-40e3-b536-43f6e58e507a
  Lat: 58.9931920801
  Long: 5.7268484844
  Navn: Hundvåg kirke, Stavanger
  Postnummer: 4077
- Gateadresse: Seehusens gate 47
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/85356694-e8cf-496f-ac12-f297465817bf
  Lat: 58.9709756041
  Long: 5.7121661345
  Navn: Kampen kirke, Stavanger
  Postnummer: 4024
- Gateadresse: Madlamarkveien 135
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/70fcedc8-f4c0-46d6-b486-5e71d18ccaa9
  Lat: 58.9427283429
  Long: 5.6812853248
  Navn: Madlamark kirke
  Postnummer: 4041
- Gateadresse: Revheimsveien 153
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/05ba0310-5698-4b07-8cd6-9d550e947c38
  Lat: 58.9523169557
  Long: 5.6440250944
  Navn: Revheim kirke
  Postnummer: 4043
- Gateadresse: Sandeidgata 10
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/8a67b5d1-2c19-41e8-aa0d-5bf54ae46c5c
  Lat: 58.9656289878
  Long: 5.7386027072
  Navn: Stavanger døvekirke
  Postnummer: 4012
- Gateadresse: Stokkabrautene 6
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/70b84e47-b905-4b35-85e4-0ecf258ce3ba
  Lat: 58.9646026927
  Long: 5.6903090684
  Navn: Stokka kirke, Stavanger
  Postnummer: 4023
- Gateadresse: Mjughøyden 32
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/50f629f4-2c43-4109-9959-178d220380f5
  Lat: 58.9656322185
  Long: 5.6096564093
  Navn: Sunde kirke, Stavanger
  Postnummer: 4048
- Gateadresse: Fagerstølveien 9 B
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/dc5d93b2-d14c-4ff3-8453-fe5db8075cba
  Lat: 58.9813101555
  Long: 5.6935178167
  Navn: Tasta kirke, Stavanger
  Postnummer: 4027
- Gateadresse: Tellusveien 43
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/2120df9b-c6dc-488e-b20c-3c55b6aeb3b0
  Lat: 58.9506247762
  Long: 5.7023115348
  Navn: Tjensvoll kirke
  Postnummer: 4021
- Gateadresse: Egersundsgata 11
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/20bf90a1-71ed-4b37-b9f9-33c8ed862b32
  Lat: 58.9594013341
  Long: 5.7511155972
  Navn: Varden kirke
  Postnummer: 4015
- Gateadresse: Dusavikkrossen 26
  Kommune: Stavanger
  KommuneId: 1103
  Kulturnav oppslag: https://kulturnav.org/8c8232aa-acf4-44c1-a64a-8abd3b1ed40e
  Lat: 58.9935499835
  Long: 5.6751258372
  Navn: Vardeneset kirke
  Postnummer: 4029
